glutSolidTetrahedron(3GLUT)

NAME
glutSolidTetrahedron, glutWireTetrahedron - render a solid or wireframe tetrahedron (4-sided regular solid) respectively.

SYNTAX
#include <GLUT/glut.h>

void glutSolidTetrahedron(void);
void glutWireTetrahedron(void);

DESCRIPTION
glutSolidTetrahedron and glutWireTetrahedron render a solid or wireframe tetrahedron respectively centered at the modeling coordinates origin with a radius of sqrt(3).

SEE ALSO
glutSolidSphere, glutSolidCube, glutSolidCone, glutSolidTorus, glutSolidDodecahedron, glutSolidOctahedron, glutSolidIcosahedron, glutSolidTeapot

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)